4.0 oder 1.7-2

6 years 8 months ago - 6 years 8 months ago #5526 by sky
4.0 oder 1.7-2 was created by sky
Halo und guten Morgen Vitja,

ich bin gerade etwas verwirrt -
ich habe EBR 4.0 (Joomla 1.7.3) bei mir installiert und sehe jetzt die neue Version 1.7-2 ?

kann, soll, muß ich updaten oder gibt es Unterschiede ?

6 years 8 months ago #5527 by Vitja
Replied by Vitja on topic 4.0 oder 1.7-2
Please login to view the response. Attention: You need a valid subscription to activate an account.

Kubik-Rubik Joomla! Extensions

Please support my work with a review in the Joomla! Extensions Directory: extensions.joomla.org/profile/profile/details/61997
6 years 8 months ago #5528 by sky
Replied by sky on topic 4.0 oder 1.7-2
Please login to view the response. Attention: You need a valid subscription to activate an account.
6 years 8 months ago #5536 by Vitja
Replied by Vitja on topic 4.0 oder 1.7-2
Please login to view the response. Attention: You need a valid subscription to activate an account.

Kubik-Rubik Joomla! Extensions

Please support my work with a review in the Joomla! Extensions Directory: extensions.joomla.org/profile/profile/details/61997
6 years 8 months ago #5559 by Danny1973
Replied by Danny1973 on topic 4.0 oder 1.7-2
Please login to view the response. Attention: You need a valid subscription to activate an account.
6 years 8 months ago #5560 by sky
Replied by sky on topic 4.0 oder 1.7-2
Please login to view the response. Attention: You need a valid subscription to activate an account.
6 years 8 months ago #5561 by Vitja
Replied by Vitja on topic 4.0 oder 1.7-2
Please login to view the response. Attention: You need a valid subscription to activate an account.

Kubik-Rubik Joomla! Extensions

Please support my work with a review in the Joomla! Extensions Directory: extensions.joomla.org/profile/profile/details/61997
6 years 8 months ago #5612 by Danny1973
Replied by Danny1973 on topic 4.0 oder 1.7-2
Please login to view the response. Attention: You need a valid subscription to activate an account.
6 years 8 months ago - 6 years 8 months ago #5613 by Danny1973
Replied by Danny1973 on topic 4.0 oder 1.7-2
Please login to view the response. Attention: You need a valid subscription to activate an account.
6 years 8 months ago #5616 by Vitja
Replied by Vitja on topic 4.0 oder 1.7-2
Please login to view the response. Attention: You need a valid subscription to activate an account.

Kubik-Rubik Joomla! Extensions

Please support my work with a review in the Joomla! Extensions Directory: extensions.joomla.org/profile/profile/details/61997
Time to create page: 0.175 seconds